Status: New Start date: 12/23/2024
Priority: High Due date:

Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: 6.1.8
Description
10sudo -i 00rootll

2000gst-launch-1.0 v4l2src device=/dev/video22 | video/x-raw,format=NV12,width=800,height=1280,framerate=30/1 ! fpsdisplaysink

30000000
alll0neardill

50sudo gst-launch-1.0 v4i2src device=/dev/video22 ! video/x-raw,format=NV12,width=800,height=1280,framerate=30/1 !

fpsdisplaysink
History

#1 - 12/27/2024 06:23 PM - (10
- File clipboard-202412271821-h3pum.png added

- Subject changed from 0 roofi 1000 gst-launch-1.0000000 to roofl 00000000 gst-00000000000

- Priority changed from Low to High
rkcif-mipi-lvds2
rkCTf scale ch3:
T

rk:wf mip1i lﬁ
rkCTf tools Wdl

rkeif_tools_i
rk dec’ reset:1390: g
rkvdec2_link_wait_ result
rkvdec2_reset:13 90: cru
rkvdec2_link_wait_result 1“
rkvdec2_ reset:1390: cru
rk dec’_reset:l“g
rkvdec2_reset:139
rkvdec2_reset:139
rkvdec2_reset:1390:
root@RK3562 ~# gst- play 1.0 /home/neardllND Test/sonyi mp4
Press 'k' to see a list of keyboard shortcuts.
Now playing /home/neardi/ND_Test/sonyl.mp4
Redistribute latency
MoTTY X11 proxy authorisation protocol
MoTTY X11 proxy authorisation protocol
arm_release_ver: gl3p0-0leac@, rk_so_ver: 10
WARNING Could not initialise Wayland output
WARNING debug information: ../ext/wayland/gstwaylandsink.c(526): gst_wayland_sink_ find _display (): /GstWaylandSink:waylandsink®:
to create GsthDlsplay 'Fa d to connect to the wayland display '(default)'
EE) ALCplaybackAlsa_open: Could not open playback device 'default': Device or resource busy
Redistribute latency...
Cannot connect to server socket err = No such file or directory
Cannot connect to server request channel
jack server is not running or cannot be started
JackShmReadWritePtr: :~JackShmReadWritePtr - Init not done for -1, skipping unlock
JackShmReadWr itePtr: :~JackShmReadWritePtr - Init not done for -1, skipping unlock
AL 1ib: (EE) ALCplaybackAlsa_open Could not open playback device 'default': Device or resource busy
WARNING F to connect: efu
WARNING debug information: ../ext/pulse/pulse51nk.c(616): gst_pulseringbuffer_open_device (): /GstPulseSink:audiosink-actual-sink-pulse
Redistribute latency...
Redistribute latency...
f:00:02.4 /7 0:01:26.1
